@charset "UTF-8";
/*Navigation*/
.topnav {
	margin: auto;
	height: 20px;
	width: 100%;
	font-size:12px;
	background: none;
	
	/*font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
}

.topnav ul.menu {
	float: left;
}

.topnav ul.menu li{
	float:left;
	margin-right:10px;
	margin-left:10px;
}

.topnav ul.menu li:last-child{
	margin-right:0px;
}

.topnav ul.menu li a{
	color:#FFFFFF;
}

.topnav ul.menu li a:hover{
	color:#315882;
	background: none;
}



/*Main-Navigation*/
.mainnav {
	background: url(../images/nav_bg.gif);
	background-repeat:repeat-x;
	height: 40px;
	width: 100%;
	font-size: 14px;
	margin: auto;
	margin-top: -15px;
}

.mainnav ul.menu {
	 float: left; 
}

.mainnav ul.menu li{
	float:left;
	margin-right:10px;
	margin-left:10px;
	text-align: center;
	width:120px;
	/*text-transform: uppercase;*/
}
/*
.mainnav ul.menu li.active a, .mainnav ul.menu li.current a{
	background-color: #FF0000;
}
*/
.mainnav ul.menu li:first-child{
	margin-left:0px;
}

.mainnav ul.menu li:last-child{
	margin-right:0px;
}

.mainnav ul.menu li a{
	color:#000000;
	display:block;
	float:none;
	text-align: center;
	padding-top:10px;
}

.mainnav ul.menu li a:hover{
	border-color: #DDDDDD;
	background:#DDDDDD;
	color:#FFFFFF;
	font-weight: bold;
	display:block;
	height:30px;
	background:url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	width:120px;
	border-left-width:0px;
	border-left-style:solid;
 	border-right-width:1px;
	border-right-style:solid;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}

/*Anpassung um Manüounkte hervorzuheben*/
.mainnav ul.menu li a.mainnav_red{
	background:url(../images/verlauf_02.png);
	color: #FFFFFF;
	height:30px;
}

.mainnav ul.menu li a.mainnav_red:hover{
	border-color: #DDDDDD;
	background:#DDDDDD;
	color:#FFFFFF;
	font-weight: bold;
	display:block;
	height:30px;
	background:url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	width:120px;
	border-left-width:0px;
	border-left-style:solid;
 	border-right-width:1px;
	border-right-style:solid;
}

.mainnav ul.menu li a.mainnav_red{
	background:url(../images/verlauf_02.png);
	color: #FFFFFF;
	height:30px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	
}


.mainnav ul.menu li a.mainnav_green{
	background:url(../images/verlauf_03.png);
	color: #FFFFFF;
	height:30px;
}

.mainnav ul.menu li a.mainnav_green:hover{
	border-color: #DDDDDD;
	background:#DDDDDD;
	color:#FFFFFF;
	font-weight: bold;
	display:block;
	height:30px;
	background:url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	width:120px;
	border-left-width:0px;
	border-left-style:solid;
 	border-right-width:1px;
	border-right-style:solid;
}

.mainnav ul.menu li a.mainnav_green{
	background:url(../images/verlauf_03.png);
	color: #FFFFFF;
	height:30px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
}


/*Linke-Navigation*/
.leftnav {
	background: #FFFFFF;
	/*border-right:1px solid #dddddd;*/
	font-size: 14px;
	margin-top:0px;
	padding-top: 0px;
	margin-left: 25px;
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
}

.leftnav .nav-header{
	margin-right: 25px;
	border-bottom:1px solid #dddddd;
	margin-top: 20px;
	font-weight: bold;
	color:#315882;
}

.leftnav ul.menu {
	width: 249px;
	margin-top:20px;
	margin-left: 25px;
	/*border: 1px solid #999;*/	
	color:#000000;	
}

.leftnav ul.menu li{
	margin-left:0px;
	margin-bottom: 5px;
	/*border-bottom: 1px solid #999;*/
	/*border: 1px solid #999;*/
	/*background-color: #efefee;*/
	padding-left: 10px;
}

.leftnav ul.menu li a{
	/*color:#2b436e;*/
	color: #000000;
	background: url(../images/link_03.png);
	background-color:#transparent; 
	background-repeat:no-repeat; 
	background-position:0px 1px; 
	padding-left: 15px;
	font-size:14px;
	/*font-family:'helveticaregular';*/
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
}

.leftnav ul.menu li a:hover{
	font-weight:bold;
	color:#315882;
	text-decoration: none;
	/*
	background: url(../images/arrow_hover.png);
	background-color:#transparent; 
	background-repeat:no-repeat; 
	background-position:5px -5px; 
	padding-left: 30px;*/
}

.leftnav ul.menu li.active{
	font-weight:bold;
	color:#315882;
}

.leftnav ul.menu li ul {
	font-weight:normal;
	margin-left:10px;
}

.leftnav ul.menu li ul li{
	margin-top: 5px;
	margin-bottom: 5px;
	/*border: 0px solid #999;*/
}

.leftnav ul.menu li ul li:last-child{
	/*margin-bottom: 25px;*/
}

.leftnav ul.menu li ul li a{
	color: #000000;
	font-size:12px;
	/*font-family:'helveticaregular';*/
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
}

.leftnav ul.menu li ul li a:hover{
	color:#315882;
	font-weight:bold;
	text-decoration: none;
}

.leftnav ul.menu li ul li.current{
	font-weight:bold;
}


/*Footer*/
.footer{
	height:30px;
	width:100%;
	background:#FFFFFF;
	background:url(../images/verlauf_01.png);
	background-repeat: repeat-x;
	font-size: 12px;
	margin: auto;
}

.footer ul.menu {
	height:30px;
	text-align:center;
	float: right;
	margin: 0;
	padding:0;
}

.footer ul.menu li{
	height:30px;
	float:right;
	padding:0;
	width: 100px;
}

.footer ul.menu li:last-child{
	margin-right:0px;
}

.footer ul.menu li a{
	color:#FFFFFF;
	padding-top:5px;
	height:30px;
}

.footer ul.menu li a:hover{

	color:#315882;
	font-weight: bold;
	height:25px;
	background:url(../images/nav_bg.gif);
	background-repeat: repeat-x;
}

/*bottom*/
.bottomnav {
	height: 20px;
	width: 100%;
	color: #FFFFFF;
	/*font-family: 'helveticaregular';*/
	/*font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; */
	font-size:12px;
}

.bottomnav ul.menu {
	 float: right;
}

.bottomnav ul.menu li{
	float:right;
	margin-right:10px;
	margin-left:10px;
}

.bottomnav ul.menu li:last-child{
	margin-right:0px;
}

.bottomnav ul.menu li a{
	color:#FFFFFF;
}

.bottomnav ul.menu li a:hover{
	color:#DDDDDD;
}